body {
	font-size: 100%;	
	background-color: #fff;
}

dl {
	font-weight: normal;
	font-size: 120%;	
}

dt {
	font-size: 140%;
	font-weight: bold;
}

a.button {
	position: relative;	
	background-color: #111;
	color: #fff; 
    display: inline;  
    text-decoration: none;
	margin: 1em 0.2em 1em 0.2em;
	padding: 0.5em;
	line-height: 2.5em;
	font-weight: bold;
	border: 1px solid #000;	
	border-style: outset;
	border-width: 2px;	
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-khtml-border-radius: 0.5em;
	border-radius: 0.5em;
}
/* todo */
a.button:active {
    background-color: rgb(30,30,250);	
	color: #fff;
}

a.button:hover {
    background-color: rgb(30,30,250);	
	color: #fff;
}

a.button_red {
	position: relative;	
	background-color: rgb(180,40,40);
	color: #fff; 
    display: inline;        
    text-decoration: none;
	border: 1px solid #000;
	margin: 1em 0.2em 1em 0.2em;
	padding: 0.5em;
	line-height: 2.5em;
	font-weight: bold;
	border-style: outset outset outset outset;
	border-width: 2px;
	-moz-border-radius: 0.5em 0.5em 0.5em 0.5em;
	-webkit-border-radius: 0.5em 0.5em 0.5em 0.5em;
	-khtml-border-radius: 0.5em 0.5em 0.5em 0.5em;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
}

a.button_red:active {
    background-color: rgb(250,40,40);
	color: #fff;
}

a.button_red:hover {
    background-color: rgb(250,40,40);
	color: #fff;
}


a.button_blue, a.download_link_button {
	position: relative;	
	background-color: rgb(30,30,100);
	color: #fff; 
    display: inline;        
    text-decoration: none;
	border: 1px solid #000;
	margin: 1em 0.2em 1em 0.2em;
	padding: 0.5em;
	line-height: 2.5em;
	font-weight: bold;
	border-style: outset outset outset outset;
	border-width: 2px;
	-moz-border-radius: 0.5em 0.5em 0.5em 0.5em;
	-webkit-border-radius: 0.5em 0.5em 0.5em 0.5em;
	-khtml-border-radius: 0.5em 0.5em 0.5em 0.5em;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
}

a.button_blue:active, a.download_link_button:active {
    background-color: rgb(250,30,30);	
	color: #fff; 
}

a.button_blue:hover , a.download_link_button:hover {
    background-color: rgb(250,30,30);
	color: #fff;
}


input.button {
	position: relative;	
	background-color: rgb(153,218,234);	
	color: #000; 
    display: inline;        
    text-decoration: none;
	border: 1px solid #000;
	margin: 1em 0.2em 1em 0.2em;
	padding: 0.5em;
	line-height: 2.5em;
	font-weight: bold;
	-moz-border-radius: 0.5em 0.5em 0.5em 0.5em;
	-webkit-border-radius: 0.5em 0.5em 0.5em 0.5em;
	-khtml-border-radius: 0.5em 0.5em 0.5em 0.5em;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
}

input.button:active {
    background-color: rgb(30,30,234);
	color: #fff;
}

input.button:hover {
    background-color: rgb(30,30,250);
	color: #fff;
}

.red_theme_text {
	color: rgb(30,30,190);
}

#header {
	clear: left;
	float: left;
	width: 100%;	
	border-bottom: 2px solid #ccc;
	margin-bottom: 0.5em;	
}

#header-left {	
	clear: left;
	position: relative;
	height: 4.2em;
	margin-top: 0.5em;
	margin-left: 0.5em;
	background-image: url("data:image/png;base64,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");
	background-repeat: no-repeat;
}
#header-right {
	float: right;	
	position: relative;	
}

#header p, #header h1, #header h2 {
	width: 96%;
	margin: 0;	
}
#header h1 {
	font-weight: normal;
	font-size: 48px;
}
#header-right h3 {
	font-size: 70%;
}
#header-right h3 a {
	color: #ffffff;
}

#header ul {	
	clear: left;
	float: left;
	width: 80%;
	margin: .7em 0 0 2%;
	padding: 0;
	list-style: none;
}
#header ul li {		
	display: inline;		
	border-style: none;
	padding: .1em;
	margin-right: 2px;
	font-size: 110%;
	font-weight: bold;
}
#header ul li a {	
	background-color: #111; /* rgb(153,218,234); */
    color: #fff;
	font-size: 110%;
	font-weight: bold;
	float: left;
	list-style: none;	
	padding: 0.70em; /* .2em .5em; */
	text-decoration: none;
	margin-right: 5px;	/* space between tabs */	
	border: 1px solid #fff;
	border-style: outset outset outset outset;
	-moz-border-radius: 0.5em 0.5em 0.5em 0.5em;
	-webkit-border-radius: 0.5em 0.5em 0.5em 0.5em;
	-khtml-border-radius: 0.5em 0.5em 0.5em 0.5em;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
}

#header ul li a:hover {	
	background-color: rgb(30,30,250);
	color: #fff;	
}

#header ul li a.active {		
	background-color: rgb(30,30,190);	
	color: #fff;	
}

/* column container */
.colmask {
	color: #000000;
	position: relative;
	clear: both;
	float: left;
	width: 100%;
	overflow: hidden;
}

/* common column settings */
.colright, .colmid, .colleft {
	float: left;
	width: 100%;
	position: relative;
}
.col1, .col2, .col3, .col1_alt {
	float: left;
	position: relative;
	padding: .4em;	
}

.footer .rightnotice2 {
	float: right;
	position: relative;
	width: 30%;
	clear: right;	
	margin: 0.7em;
	text-align: center;
	padding: .4em;
	border-style: none;
}

.col1 .rightnotice {
	float: right;
	position: relative;
	width: 30%;
	clear: right;	
	margin: 0.7em;
	text-align: center;	
	background-color: #ddd;
	padding: .4em;
	border-style: outset outset outset outset;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	border-width: 4px;
}

.col1 .rightnotice-20 {
	float: right;
	position: relative;
	width: 20%;
	clear: right;	
	margin: 0.7em;
	text-align: center;	
	background-color: #ddd;
	padding: .4em;
	border-style: outset outset outset outset;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	border-width: 4px;
}


.col1 .rightnotice-left {
	float: right;
	position: relative;
	width: 30%;
	clear: right;	
	margin: 0.7em;
	text-align: left;	
	background-color: #ddd;
	padding: .4em;
	border-style: outset outset outset outset;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	border-width: 4px;
}

.col1 .rightnotice-larger {
	float: right;
	position: relative;
	width: 30%;
	clear: none;	
	margin: 0.7em;
	text-align: center;
	/*background-color: #bcb;*/
	background-color: #ddd;
	padding: .4em;
	border-style: outset;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	border-width: 4px;
}

.col1 .rightnotice-larger-50 {
	float: right;
	position: relative;
	width: 50%;
	clear: none;	
	margin: 0.7em;
	text-align: center;
	/*background-color: #bcb;*/
	background-color: #ddd;
	padding: .4em;
	border-style: outset;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	border-width: 4px;
}

.colleft ol {
	font-weight: bold;
	font-size: 120%;	
}

.colleft ul {
	font-weight: bold;
	font-size: 110%;
	list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41Ljg3O4BdAAABAUlEQVQoU31SLRPCMAytRCKRSCQGSDGTjJY7LBKJRE7OIZFIfgISHBKJ5IDuKpGTyJFs6Va+1rvddUnee0lehfCOUYO50fKRaJm5z2h44j22QdDwa/M7JldloYJLouQx0XD2CPZvQFKgJLGi0sxnvIV9cOpEXOYMMRMIwV8tYICAjtROg6YXkPYXwMUSBYeS2LWGgW09SEb5fEquhRnDgoetBeE8S67biLuCkH9OtUrYCStFgtbIXmQ08C+gVb2Wq7ET2clrqM9iO9La0aDtA4m08IwMh12ZyxNsJK4/JT+47ZiIiq1B+kkoaP8VY/WMWOF8VcPu35nZyJgIPMWmD3gBAuzJFwK2gmgAAAAASUVORK5CYII=);
	/*url('/images/list_red_circle.png');*/
}

.colleft .nostyle ul {
	list-style: none;
	list-style-image: none;
}

.colleft li {
	font-weight: normal;
	font-size: 100%;
}

.rounded_list {	
	margin-left: 30px;
}

/* leftmenu settings */
.leftmenu {

}
.leftmenu .colleft {
    right: 75%;
}
.leftmenu .col1 {
    width: 71%;
	left: 100%;
}
.leftmenu .col2 {
	width: 19%;
    left: 6%;
	border-style: none;
	/*
	border-style: outset outset outset outset;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	border-width: 4px;    
	*/
}

/* layout: 2 column */
.doublepage {
	background-color: #f4f4f4; /* right column */
}
.doublepage .colleft {
	right: 50%;
}

.doublepage .col1 {
	width: 46%;
	left: 52%;
}
.doublepage .col2 {
	width: 46%;
	left: 56%;
}

/* layout: full-page */
.fullpage {
}
.fullpage .col1 {
	width: 96%; /* page width minus left and right padding */
	left: 2%; /* page left padding */
	/*background-color: #eadede;*/
}
.fullpage .col1_alt {
	width: 96%; /* page width minus left and right padding */
	left: 2%; /* page left padding */
	background-color: #ccc;
}

/* layout: 3 column */
/* 3 Column settings */
.threecol {
	background-color:#eee;
}
.threecol .colmid {
	right:25%;
}

.threecol .colleft {
	right:50%;
	background-color:#f4f4f4;
}

.threecol .col1 {
	width:46%;
	left:102%;
}
.threecol .col2 {
	width:21%;
	left:31%;
}
.threecol .col3 {
	width:21%;
	left:85%;
}

/* Footer style */
#footer {
	clear: both;
	padding: 1em 2%;
	border-top: 1px solid #ccc;
	font-size: 85%;
	color: #999;
}

/* misc new styles */

.bigpurple {
	font-size: 120%;
	color: #330066;
	font-weight: bold;
}

.activelistitem {
	list-style: square outside;
	font-size: 110%;
}

.activelistitem_highlight {
	list-style: square outside;
	color: red;
}

.highlight_bi {
	font-size: 100%;
	color: red;
	font-weight: bold;
	font-style: italic;
}

.highlight_bold, .highlight_b {
	font-size: 100%;
	color: red;
	font-weight: bold;
}

.highlight {
	font-size: 100%;
	color: red;
	font-weight: normal;
}
.highlight a {
	font-size: 100%;
	color: red;
	font-weight: normal;
	text-decoration: none;
}
.redcolor {
	color: red;
}

/* */
.strikethrough {
	font-size: 100%;
	font-weight: normal;
	text-decoration: line-through;
}

/* */
.news ul {	
}

.links ul {	
}

/* */
.smalltext {
	font-size: 75%;
}
.mediumtext {
	font-size: 90%;
}
.largetext {
	font-size: 110%;
	font-weight: bold;
}

.largetext-nobold {
	font-size: 110%;	
}

.superlargetext {
	font-size: 190%;
	font-weight: bold;
}
.largetext_red {
	font-size: 110%;
	font-weight: bold;
	color: rgb(180,40,40);
}
.betaversiontext {
	font-size: 85%;
}
.boldtext {
	font-weight: bold;
}

.link_nounderline {
	position: relative;
	text-decoration: none;
}

.link_nounderline a {
	text-decoration: none;
}

.link_nounderline_black {
	text-decoration: none;
	color: #000;
}

.link_nounderline_black a {
	text-decoration: none;
}

.link_white {	
	color: #fff;
}

.link_white a {	
	color: #fff;
}

/* */
table.centered {
  table-layout: automatic;
	border-width: 0px 0px 0px 0px;
	border-spacing: 4px;
	border-style: outset outset outset outset;
	border-color: gray gray gray gray;
	border-collapse: separate;
}
table.centered th {
	background-color: #eadede;
	border-width: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
	border-style: inset inset inset inset;
	border-color: gray gray gray gray;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	text-align: center;
}
table.centered td {
	border-width: 0px 0px 0px 0px;
	padding: 8px 8px 8px 8px;
	border-style: inset inset inset inset;
	border-color: gray gray gray gray;
    text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}
table.centered th {
  font-size: 130%;
  font-weight: bold;
}

/* */
table.left {
  table-layout: automatic;
	border-width: 0px 0px 0px 0px;
	border-spacing: 4px;
	border-style: outset outset outset outset;
	border-color: gray gray gray gray;
	border-collapse: separate;
}
table.left th {
	background-color: #eadede;
	border-width: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
	border-style: inset inset inset inset;
	border-color: gray gray gray gray;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	text-align: left;
}
table.left td {
	border-width: 0px 0px 0px 0px;
	padding: 8px 8px 8px 8px;
	border-style: inset inset inset inset;
	border-color: gray gray gray gray;
    text-align: left;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}
table.left th {
  font-size: 130%;
  font-weight: bold;
  text-align: center;
}

.mediumlargetext {
  font-size: 110%;
  font-weight: bold;
}

.yellow-highlight {
  font-size: 90%;
  background-color: #FFFFCC;	
}

.blockofcode {
	background-color: rgb(200,200,200);
	font-weight: bold;
	font-family: "Courier New", "Courier", "Monospace";
	padding: 0.5em;
	line-height: 1.5em;
}

ul.stared-list 
{
	list-style: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAQCAYAAAAWGF8bAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAScwAAEnMBjCK5BwAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuODc7gF0AAAFgSURBVDhPjZO/agJBEMbPS9AgMYV4TWwMQkgVSBOSwjSCFj5BWhstAikCISBWCdhapBJfQFLa5RFEBAufQXwBCws/59vLqhvOGw8G5mZnfvNnZz1P+QBkRe6sm+iJQyFxZ9sYOiFLJq6OClArXC5/4XlAt0voweo0jjkXwAOaTRhgKkXgd1ygmlAcvgzMymgkqj70+/9kMzfgDYPBDkZoucwqg7/q6WPlSfQTkRsPk0kYlMkA+bwL2K/O6glhWD0IgFwu/G+1mOyZczrDev2JUkmHRSVIJoHplLAXZximxdkMSKePB/d6BP2I3EZeiBh9ZkKnEw9lN8C7eqvb16ABi0UCT7ULt7vnO6sSNTfaFgu2ehELNWswHrvt1uusBuj3XTsXHjjXgZVKGFitAquV/Jj9olyKNNBu78DAtQb0zV7N58z+ETV0sRXMWa0GDIf0i3/fpm3gURu4+Lzu+1jwBny5tPkWEEQtAAAAAElFTkSuQmCC);
}

/* for lightbox */

div.BeginArray {			
	padding: 15px;
	*margin-top: -9px;
}

.col1 .rightnotice .rightlogo {
	float: left;
	clear: left;
}

ul.HorizontalArray
{ 
	width: 100%;
	display: inline;	
}

ul.HorizontalArray   li 
{ 
	display: inline;	
	list-style: none;	
}

ul.HorizontalArray  a.selected 
{    
  font-weight: bold;  
  cursor: default;
}

ul.HorizontalArray  a {
  color: #900;
  text-decoration: none;
}

.colmask a:hover {  
  position: relative;
}

